BEAMS: 2212
BEAM_ENERGIES: 4000
TAGS:
    EVTS: 1M
EVENTS: $(EVTS)
EVENT_GENERATION_MODE: Weighted

ME_GENERATORS:
  - Comix
  - Amegic
  - OpenLoops

HARD_DECAYS:
  Enabled: true
  Channels:
    25,22,22: {Status: 2}

MODEL: HEFT
PARTICLE_DATA:
  25: {Mass: 125, Width: 0}

MI_HANDLER: None
FRAGMENTATION: None

INTRINSIC_KPERP:
  2212:
    FORM:   gauss_limited     # gauss_limited none
    RECOIL: beam_vs_shower    # democratic
    REFERENCE_ENERGY:         7000.0
    ENERGY_SCALING_EXPO:      0.08
    SHOWER_INITIATOR_MEAN:    1.0
    SHOWER_INITIATOR_SIGMA:   1.0
    SHOWER_INITIATOR_Q2:      0.77
    SHOWER_INITIATOR_KTMAX:   5.0
    SHOWER_INITIATOR_KTEXPO:  5.0
    BEAM_SPECTATOR_MEAN:      0.250
    BEAM_SPECTATOR_SIGMA:     0.250
    BEAM_SPECTATOR_Q2:        0.77
    BEAM_SPECTATOR_KTMAX:     1.0
    BEAM_SPECTATOR_KTEXPO:    5.0

PROCESSES:
- 93 93 -> 25 93{2}:
    Order: {QCD: 2, EW: 0, HEFT: 1}
    CKKW: 30
    Integration_Error: 0.05
    2->1-2: { Loop_Generator: Internal }
    2->3: { Loop_Generator: OpenLoops }
    2->1-3:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix

SELECTORS:
- [Mass, 22, 22, 15, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNORE_BEAMS: 1
  ANALYSES:  # (8 TeV)
    - ATLAS_2014_I1306615
